{% extends "base_email.html" %}
{% block content %}
    <tr>
        <td style="font-family: Helvetica, sans-serif; font-size: 18px; line-height: 28px; margin: 0; color: #222222; text-align: left;" align="left">
            <p style="font-size: 18px; line-height: 28px; margin: 0px; color: #222222;">{{ _fsdomain('Your password has been changed.') }}</p>
        </td>
    </tr>
    {% if security.recoverable %}
        <tr>
            <td height="25">&nbsp;</td>
        </tr>
        <tr>
            <td style="font-family: Helvetica, sans-serif; font-size: 18px; line-height: 28px; margin: 0; color: #222222; text-align: left;" align="left">
                <p style="font-size: 18px; line-height: 28px; margin: 0px; color: #222222;">{{ _fsdomain('If you did not change your password,') }} <a href="{{ url_for_security('forgot_password', _external=True) }}">{{ _fsdomain('click here to reset it') }}</a>.</p>
            </td>
        </tr>
    {% endif %}
{% endblock %}

